
/* Header */
.header-bg-wave {
	display: none;
}
.header-profile-bg {
	background: url('/img/nav-profile-wave.png');
	background-repeat: repeat-x;
	width: 100%;	
	height: 50px;
	position: absolute;
	top: 50px;
	left: 0;
}
.nav_profile.is_own #nav-profile a { 
	color: #8ea3a8;	
}
.oldie.ie7 .header-player-links {
	padding-top: 0.4em;
}
#signedout .logo {
	margin-left: 0;
}
.nav_profile .player-account-links {
	background: none;
	top: 3px;
	right: 1px;
}

/* Layout */
.profile-header {
	position: absolute;
	left: 0;
	background-repeat: repeat-x;
	background-position: bottom, top;
	width: 100%;
	height: 272px;
	z-index: -1;
}
.referral_header .profile-header,
.refund_header .profile-header {
	margin-top: 83px;
}
.profile-container {
	clear: both;
}
.column {
	float: left;
}
#signedoutfull .profile-content,
#signedoutfull .profile-sidebar {
	margin-top: 200px;
}
.profile-content,
.profile-sidebar {
	margin-top: 174px;
}
.oldie.ie7 .profile-content,
.oldie.ie7 .profile-sidebar {
	margin-top: 177px;
}
.profile-sidebar {
	width: 120px;
	padding: 0 1em 0 350px;
	text-align: center;
	margin-left: -350px;
	background-image: url('/img/left-background-grad.png');
	background-repeat: no-repeat;
	background-position: 142px -1px;
	min-height: 940px;
}
.profile-content {
	width: 770px;
	padding: 2em 0 2em 2.5em;
}
.profile-content-left {
	width: 445px;
	padding-right: 2em;
	margin: 0 0 2em;
	word-wrap: break-word;
}
.profile-content-right {
	width: 296px;
	margin: 0 0 2em;
}
.profile-section {
	margin: 0 0 3em;
	padding: 1.5em 0 0 0;
	border-top: 1px solid #e3e3e3;
}
.profile-section.no-border {
	border: none;
	padding-top: 0;
}

/* Sidebar */
.profile-avatar {
	position: relative;
	margin-top: -110px;
	margin-left: -43px;
	margin-bottom: 1em;
}
.profile-mobile-avatar {
	display: none;
}
.profile-avatar img {
	background-image: url('/img/avatar-shadow.png');
	background-repeat: no-repeat;
	background-position: bottom;
	background-position: 60% 220px;
	padding-bottom: 5px;
}
.profile-sidebar hr {
	border-bottom: 1px solid #d4dada;
	width: 98%;	
}
.profile-stats {
	font-size: 1.4em;
    font-family: VAGRundschriftD-Lig, 'Arial Rounded MT Light', 'Arial Rounded MT', Arial, sans-serif; font-weight: normal;	margin-left: 26px;
}
.profile-stats li strong {
    font-family: VAGRundschriftD, 'Arial Rounded MT Bold', 'Arial Rounded MT', Arial, sans-serif; font-weight: normal;}
.profile-stats li {
	line-height: 1em;
	text-align: left;
	color: #32373a;
	padding-left: 32px;
	background-image: url('/img/profile-stat-sprites.png');
	background-repeat: no-repeat;
	line-height: 32px;
	cursor: default;
}
.profile-stats li.profile-stats-level 	{ background-position: 1px 4px; }
.profile-stats li.profile-stats-energy 	{ background-position: 0 -29px; }
.profile-stats li.profile-stats-brain 	{ background-position: 0 -59px; }
.profile-stats li.profile-stats-quoin 	{ background-position: 0 -90px; }

.profile-actions a {
	font-weight: bold;
	margin-bottom: 1em;
}
.profile-stats-block {
	display: block;
	padding: 0 6px 5px;
}
a.profile-stats-block {
	margin-bottom: 2em;
	background-image: url('/img/stat-icon-shadow.png');
	background-repeat: no-repeat;
	background-position: bottom;
}
.profile-stats-block img {
	margin-bottom: 0.6em;
}
.profile-stats-block.achievements {
	background-position: 50% 49px;
}
.profile-stats-block.skills {
	background-position: 50% 32px;
}
.profile-stats-block.upgrades {
	background-position: 50% 46px;
}
.profile-stats-count {
	font-size: 1.4em;
	line-height: 1.2em;
    font-family: VAGRundschriftD, 'Arial Rounded MT Bold', 'Arial Rounded MT', Arial, sans-serif; font-weight: normal;}
.upgrade-card.small {
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.25); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.25); -o-box-shadow: 0px 1px 2px rgba(0,0,0,0.25); box-shadow: 0px 1px 2px rgba(0,0,0,0.25);;
	width: 40px;
	height: 55px;
}

.avatar-block {
	min-height: 80px;
}

#right-facing-avatar div.avatar-image {
	float: left;
}

#right-facing-avatar div.avatar-size-text {
	float: right;
	text-align: left;
}

#left-facing-avatar div.avatar-image {
	float: right;
}

#left-facing-avatar div.avatar-size-text {
	float: left;
	text-align: right;
}

.avatar-block .avatar-size-text ul {
	list-style: none;
}

.avatar-block .avatar-size-text ul li {
	padding-top: 6px;
}

.profile-sidebar .button.spriteshseet {
	padding-bottom: 5px;
}

/* Body Content */
.profile-content h3 {
	color: #485052;	
	font-size: 22px;
	margin-bottom: 0.5em;
}
.profile-char-name {
    font-family: VAGRundschriftD, 'Arial Rounded MT Bold', 'Arial Rounded MT', Arial, sans-serif; font-weight: normal;	color: #485052;	
	font-size: 3em;
	margin-bottom: 8px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 420px;
}
h3.profile-real-name {
	color: #686868;
	float: left;
	margin-right: 0.5em;
	max-width: 445px;
}
.heading-link {
	float: right;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 26px;
}
.oldie.ie7 .heading-link {
	margin-top: -20px;
}
.profile-player-status {
	width: 18px;
	height: 19px;
	display: inline-block;
}
.profile-real-name {
    font-family: VAGRundschriftD-Lig, 'Arial Rounded MT Light', 'Arial Rounded MT', Arial, sans-serif; font-weight: normal;	font-size: 1.5em;
}
.profile-bio {
	font-family: VAGRundschriftD-Lig, 'Arial Rounded MT Light', 'Arial Rounded MT', Arial, sans-serif; font-weight: normal;	font-size: 1.3em;
	line-height: 1.5em;   
	padding-right: 1em;
	color: #666; 
	clear: left;
}
.profile-visit-home {
	margin-top: -50px;
	margin-bottom: 7px;
	border: 8px solid white;
	border-radius: 13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;
	display: inline-block;
	position: absolute;
}
.links {
	margin-left: 8px;
}
.links li {
	line-height: 1.5em;
}
.links li a {
	overflow-x: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 220px;
}
.profile-edit {
    font-family: VAGRundschriftD-Lig, 'Arial Rounded MT Light', 'Arial Rounded MT', Arial, sans-serif; font-weight: normal;	font-size: 1.2em;
	padding-left: 20px;
	line-height: 18px;
	background-image: url('/img/icon-edit-pencil.png');
	background-repeat: no-repeat;
	float: right;
	margin-bottom: 1em;
}
.profile-hint {
	font-size: 1.1em;
	font-style: italic;
	color: #686868;
}

/* Snaps */
.profile-snaps {
	margin-bottom: 1em;
}
.photo-player-links {
	margin-bottom: 3em;
}
.snaps-of-player {
	margin-right: 15px;
}
.snap-likes {
	background-image: url(/img/sprite-status-actions.png);
	background-repeat: no-repeat;
	background-position: left -327px;
	padding: 5px 0 3px 24px;
}
.profile-snaps a:last-child img {
	margin-right: 0;
}
.oldie .profile-snaps a img {
	margin-right: 5px;
}
.profile-snaps.no-snaps h3 {
	display: none;
}
.profile-snaps.no-snaps {
	border: 1px solid #DAE0E0;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	padding: 2em;
	text-align: center;
	font-size: 1.2em;
    font-family: VAGRundschriftD-Lig, 'Arial Rounded MT Light', 'Arial Rounded MT', Arial, sans-serif; font-weight: normal;	background-color: #EEF4F4;
	text-shadow: 0 1px white;
}

/* Add Friends */
.add-friends-button .icon {	
	background-image: url('/img/icon-add-friend.png');
	background-repeat: no-repeat;
	width: 23px;
	height: 20px;
	float: left;
	margin: 2px 10px 0 -5px
}
.add-friends-button:hover .icon {
	background-position: 0 -23px;
}
